{
    "dc_identifier": "nl.gm1926.2c.2011.3747724-9",
    "dc_title": "xcommissie Bestuur 2011-04-12 - Burgerjaarverslag 2010",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Pijnacker-Nootdorp op 2011-04-12. Onderdeel: Burgerjaarverslag 2010.",
    "dc_source": "https://pijnacker-nootdorp.notubiz.nl/vergadering/12954",
    "dc_publisher": "gm1926",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2011-04-12",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Pijnacker-Nootdorp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Pijnacker-Nootdorp",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1926.2c.2011.3747724-9",
    "dc_externalIdentifier": "3747742",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-04-12",
    "foi_meetingNumber": "3747724",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1926.2c.2011.3747724-9.doc.1",
            "dc_title": "201102564 Burgerjaarverslag 2010 rv",
            "foi_fileName": "201102564_Burgerjaarverslag_2010_rv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/115698/1"
        },
        {
            "dc_identifier": "nl.gm1926.2c.2011.3747724-9.doc.2",
            "dc_title": "201102564 Burgerjaarverslag 2010",
            "foi_fileName": "201102564_Burgerjaarverslag_2010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/115699/1"
        },
        {
            "dc_identifier": "nl.gm1926.2c.2011.3747724-9.doc.3",
            "dc_title": "201102564 Burgerjaarverslag 2010 rv",
            "foi_fileName": "201102564_Burgerjaarverslag_2010_rv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/115697/1"
        }
    ]
}